#content{
 width:948px;
 height:531px;
 margin-bottom:10px;
}
#content1{
 width:257px;
 height:531px;
 float:left;
}
#content1 #content1_top{
 width:257px;
 height:36px;
 float:left;
 background:url(../images/list_nav1.gif) no-repeat top center;
}
#content1 #content1_top h1{
 height:36px;
 line-height:36px;
 font-family:"微软雅黑";
 font-size:18px;
 color:#b81e20;
 text-align:center;
}
#content1 #content1_bottom{
 width:255px;
 height:484px;
 border:1px solid #d5d5d5;
 border-top:none;
 float:left;
 background:#f8fafa;
 padding:5px 0 ;
}
#content1 #content1_bottom ul{
 width:255px;
 height:494px;
 float:left;
}
#content1 #content1_bottom ul li{
 width:255px;
 height:46px;
 line-height:46px;
 float:left;
 text-align:center;
 border-bottom:1px dashed #d5d5d5;
 background:url(../images/dian.gif) no-repeat 20% center;
}
#content1 #content1_bottom ul li a{
 color:#b81e20;
 font-family:"微软雅黑";
 font-size:16px;
 font-weight:bold;
}
#content2{
 width:677px;
 height:531px;
 float:right;
}
#content2 #content2_top{
 width:677px;
 height:36px;
 float:left;
 background:url(../images/list_nav2.gif) no-repeat top center;
}
#content2 #content2_top h1{
 height:36px;
 line-height:36px;
 font-family:"微软雅黑";
 font-size:15px;
 color:#b81e20;
 padding-left:15px;
}
#content2 #content2_top h1 a{
 height:36px;
 line-height:36px;
 font-family:"微软雅黑";
 font-size:15px;
 color:#b81e20;
}
#content2 #content2_bottom{
 width:675px;
 height:494px;
 border:1px solid #d5d5d5;
 border-top:none;
 float:left;
}
#content2 #content2_bottom ul{
 width:665px;
 height:450px;
 float:left;
 padding:5px;
}
#content2 #content2_bottom ul li{
 width:645px;
 height:40px;
 line-height:40px;
 float:left;
 border-bottom:1px dashed #ccc;
 background:url(../images/dian.gif) no-repeat left center;
 padding-left:20px;
}
#content2 #content2_bottom ul li a{
 color:#333;
 font-family:"微软雅黑";
 font-size:15px;
 float:left;
}
#content2 #content2_bottom ul li em{
 float:right;
 height:40px;
 line-height:40px;
 font-family:"微软雅黑";
 font-size:15px;
 font-style:normal;
 color:#333;
}